@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-R.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-RI.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-BI.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-B.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-L.ttf) format('truetype');
	font-weight: 100;
	font-style: normal;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-LI.ttf) format('truetype');
	font-weight: 100;
	font-style: italic;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-B.ttf) format('truetype');
	font-weight: 200;
	font-style: normal;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-BI.ttf) format('truetype');
	font-weight: 200;
	font-style: italic;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-B.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	}

@font-face{
	font-family: 'Ubuntu'; 
	src: url(../fonts/Ubuntu-BI.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
	}

	
	
	
body {
	font-family: 'Ubuntu';
	font-size: 18px;
	background-color: #fdf1b8 !important;
}

#body {
	background-color: #fdf1b8 !important;
	color: black;
	padding-top: 12rem;
}

body a {
	color: #0B6028;
	font-family: 'Ubuntu';
}

#sb-site {
	background-color: #fdf1b8;
}

#header #navbar ul.navigation li a {
	font-family: 'Ubuntu';
	font-weight: bold;
}

#header #navbar ul.navigation li.active {
	color: #0B6028;
	text-shadow: 1px 1px 1px #0B6028;
}

#header {
	height: auto;
	background-color: #fdf1b8 !important;
}

#header #navbar {
	background-color: #fdf1b8;
}

#header .logo img {
	width: 100%;
	max-height: 10em;
	padding: 0 !important;
	margin-top: 1px;
	margin-bottom: 0.5em;
}

#header a {
	font-size: 16px;
}

#header .logo {
	height: auto;
}

#header #navbar {
	height: 2.3em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#header .search-box {
	display: none;
}

#header #navbar .panel-activation {
	top: 80%;
}



#header .fixed {
	padding-left: 14rem;
	padding-right: 14rem;
}

@media only all and (min-width: 60em) and (max-width: 74.938em){ #header .fixed {
	padding-left: 7rem;
	padding-right: 7rem;
}
}


.blog-header {
	background-color: #f8e494 !important;
	color: #0B6028 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	display: none;
}

.blog-header h1 {
	font-size: 30px;
}

.title-h1h2 h1 {
	font-weight: bold;
	color: #0B6028 !important;
	font-size: 30px;
	text-align: left;
}

.title-h1h2 h2 {
	font-weight: bold;
	text-align: left;
}

.title-h1h3 h3 {
	font-weight: bold;
	text-align: left;
}

h1 {
	font-family: 'Ubuntu';
	font-weight: bold;
	font-style: normal;
	font-size: 30px;
	text-align: left !important;
	color: #0B6028 !important;
}

h2 {
	font-family: 'Ubuntu' !important;
	font-weight: bold !important;
	font-style: normal;
	font-size: 28px !important;
	text-align: left;
	color: black !important;
	margin: 0 0 !important;
	text-transform: none !important;
}

h3 {
	font-family: 'Ubuntu' !important;
	font-weight: bold !important;
	font-style: normal;
	font-size: 26px !important;
	text-align: left !important;
	color: black !important;
	margin: 0 0 !important;
}

h4 {
	font-family: 'Ubuntu' !important;
	font-weight: bold !important;
	font-style: normal;
	font-size: 24px !important;
	text-align: left;
	color: black !important;
	margin: 0 0 !important;
	text-transform: none !important;
}

h5 {
	font-family: 'Ubuntu' !important;
	font-size: 22px !important;
	color: black !important;
	font-weight: bold !important;
	margin: 0 0 !important;
}

h6 {
	font-family: 'Ubuntu' !important;
	font-size: 20px !important;
	color: black !important;
	font-weight: bold !important;
	margin: 0 0 !important;
}

.footer .logo h3 a {
	font-size: 22px !important;
	font-weight: bold;
}
.footer p {
	margin: 0px;
}

.footer h4 {
	font-size: 22px !important;
	color: white !important;
}
